{%- filter rewrap -%}
For further information about analysis methodology and the contents of this
alert, refer to the LIGO/Virgo/KAGRA Public Alerts User Guide
<https://emfollow.docs.ligo.org/userguide/>.
{%- endfilter -%}
